only for Tiger?

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

only for Tiger?

Postby hj » 01. August 2007 22:44

Is MAMP only for Tiger?....no way of running it on Panther 10.3.9...???

Hugh
hj
 
Posts: 1
Joined: 01. August 2007 22:28

Postby stuzog » 22. August 2007 18:36

Use xampp 0.5 for 10.3.9 -- it works well.
Stuart Hertzog
writing, editing, Internet

<stuart@stuzog.com>
<http://greenpolitics.ca>
stuzog
 
Posts: 6
Joined: 22. August 2007 05:13
Location: Victoria, BC Canada


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 4 guests